﻿body
{
	background: none;
}

p {margin: 0; padding: 0 0 5px 0; }


div#wrapper
{
	width: 750px;
	padding: 0;
}

div#acmain
{
	width: 750px;
	height: 310px;
}

div#acmain
{
	background:url(../images/search/adv-sc-bg.jpg) no-repeat left top;	
}

div#searchdiv
{
	width: 750px;
}


div#leftpanel
{
	float:left;
	width:440px;
	padding-left: 8px;
}
div#rightpanel
{
	float:right;
	width:295px;
}

		

div#AreasDiv
{
	visibility:visible;
	font-size: 11px;
	color: #000066;
	height:225px;
}
#areaselect
{
	font-size: 10px;
	color: #880000;
	visibility:hidden;
}

div#CityAreasDiv
{
	width: 430px; 
	height:0px;
	padding:0px;
	border:solid 0px #333;
}


div#location
{
	width:210px;
	float:left;
	color: #ae4661;
	font-weight: bold;
}

#location select, #freetextentry input
{
	color:#1A206D;
	font-weight: bold;
	font-size:13px;
	width: 205px;
}

#freetextentry input
{
	width: 215px;
	height: 14px;
}

div#freetextentry
{
	width:220px;
	float:left;
	color: #ae4661;
	font-weight: bold;
	
}

div#rent, div#bedrooms, div#furnishings
{
	width: 120px;
	float:left;
	margin-bottom: 3px;
	height: 38px;
}

#rent input
{
	width: 40px;
	padding: 1px;
}

#bedrooms select, #furnishings select
{
	width: 100px;
}

div#typeoflet
{
	display:none;
}

#line4 input, #line5 input, #alertsopen input
{	
	padding: 0;
	margin: 0 2px 0 0;
}

div#line5
{
	font-size:11px;
}

div#searchline
{
	position: relative;
	padding: 0px 0 0 0;
	float: left;
}

#searchline input
 {
	padding: 0;
	margin: 0;	
 }
 #searchline a
 {
 	text-align:center;
 	font-size:10px;
 	color:#5555FF;
 	padding-left:10px;
 }
 
input.btHov:hover
 {
	border: 1px solid #eee;
	margin-left: 1px;	
 }
  
#backintime select, #avail select, #ptype select
{
	width: 160px;	
}

div#propcount
{
	padding: 2px 0 3px 0;
	clear:both;
	color: #cc0000;
	font-weight:bold;
}

#icArrow
{
	vertical-align: bottom;
}


 
div#backintime, div#avail, div#ptype
{
	width: 160px;
	float: left;
	margin-bottom: 3px;
}

div#ptype
{
	margin-top: 1px;	
}

div#alertsopen 
{
	width:162px;
	float:left;
	margin-bottom: 5px;
}

div#alerts
{
	height:0px;
	overflow:hidden;
	margin:0;
	padding:0 0 0 0px;
	font-size:11px;
}

span.sms
{
	color: #bb0000;
	font-size:11px;
}


#alerts input
{
    width: 132px;
	margin-bottom: 3px;
}	 

#alerts #alertClick
 {
	width: 139px;
	height: 23px;
	font-size: 11px;
	font-weight: bold;
	color: #000088;
	padding: 0;
	margin:0;
 }
 

div#suggest
{
	margin:0 0 0 0;
	z-index:40;
	width: 216px;
	font-weight: normal;
	color: #000;
}

span#close 
{
	text-align:right;
	width:100%;
	border: solid, 0px red;
}

div#asmain
{
	width:845px;
}

#rent input {
	border: 1px solid #A6818D;	
	background-image: url('../images/icons/pound-sign.png');
	background-repeat: no-repeat;
	background-position: left 50%;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	padding-left: 15px;	
	padding: 3px 3px 3px 12px;
	height: 18px;
}

#rent input.rent-first {
	clear: left;
}

#rent input, #rent span {
	float: left;
}

/* Override Dojo defaults for Select and ComboxBox */

.tundra {
	font-family: font-family: Arial, Helvetica, sans-serif;	
}

.tundra .dijitButtonText {
	font-size: 0.8em;
	position: relative;
	top: -1px;
}

.tundra .dijitInputContainer {
	background-image: none;	
	padding-top: 2px;
	padding-left: 3px;
}

.tundra .dijitSelect .dijitButtonContents {
	padding-top: 0px;
}

.tundra .dijitInputContainer input {
	-webkit-appearance: caret;
	-moz-appearance: caret;
	font-size: 0.8em;
}

.dijitMenuItem  {
	font-size: 0.8em;
}

.dijitMenuItemLabel {
	font-size: 1.1em;
}

.tundra .dijitSelect, .tundra .dijitComboBox {	
	border: 1px solid #A6818D;
	border-color: #A6818D;
	background: #fff;	
	border-radius: 4px;	
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	margin: 0;	
	padding: 2px;
	border-collapse: collapse;
}


.tundra .dijitSelectMenu .dijitMenuTable {
	max-height: 200px;
	height: 200px;
}


.tundra .dijitSelectHover .dijitButtonNode {
	background: #fff;
	border-radius: 5px;
}

.tundra .dijitSelect .dijitButtonContents {
	background: #fff;
}


.tundra .dijitButtonNode {
	border: none;
	background: #fff;
}

/* End Dojo override */
